
.clear {
  clear: both;
}

.video-container, .map-container {
  position: relative;
  margin: 0 0 15px 0;
  padding-bottom: 51%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  border: none;
}

.video-container iframe, .map-container iframe, .map-container object, .map-container embed, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

iframe {
  border: none;
}

.row {
  margin-bottom: 20px;
}

.left {
  float: left;
}

img.left {
  float: left;
  margin: 0 10px 10px 0;
}




#intro1 {
  width: 100%;
  position: relative;
  background: url("../img/massagehome.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}


#intro2 {
  width: 100%;
  position: relative;
  background: url("../img/main-staff.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro3 {
  width: 100%;
  position: relative;
  background: url("../img/maintreatments.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro4 {
  width: 100%;
  position: relative;
  background: url("../img/mainwellness.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}


#intro5 {
  width: 100%;
  position: relative;
  background: url("../img/mainfacials.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro6 {
  width: 100%;
  position: relative;
  background: url("../img/mainmakeup.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro7 {
  width: 100%;
  position: relative;
  background: url("../img/mainlashes.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}


#intro8 {
  width: 100%;
  position: relative;
  background: url("../img/mainnails.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro9 {
  width: 100%;
  position: relative;
  background: url("../img/mainwaxing.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro10 {
  width: 100%;
  position: relative;
  background: url("../img/mainpackages.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#intro11 {
  width: 100%;
  position: relative;
  background: url("../img/mainhair.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introhome {
  width: 100%;
  position: relative;
  background: url("../img/homexmas.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introevents {
  width: 100%;
  position: relative;
  background: url("../img/events-.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introcontact {
  width: 100%;
  position: relative;
  background: url("../img/contact.jpg") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}


#introcareer {
  width: 100%;
  position: relative;
  background: url("../img/careers.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introspecials {
  width: 100%;
  position: relative;
  background: url("../img/specials.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introhyapen {
  width: 100%;
  position: relative;
  background: url("../img/hyapen.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introcryo {
  width: 100%;
  position: relative;
  background: url("../img/cryo.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#introgallery {
  width: 100%;
  position: relative;
  background: url("../img/gallery_.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}

#form {
  width: 100%;
  position: relative;
  background: url("../img/form.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}


#blog {
  width: 100%;
  position: relative;
  background: url("../img/blog.png") center bottom no-repeat;
  background-size: cover;
  padding: 200px 0 120px 0;
}



/* Team Section
--------------------------------*/

#team1 {
   width: 100%;
  position: relative;
  background: url("../img/back-services.jpg") center bottom no-repeat;
  background-size: cover;
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
 
}


#team .member .member-info-content {
  margin-top: 50px;
  transition: margin 0.2s;
}

#team .member:hover .member-info {
  background: rgba(0, 62, 128, 0.7);
  opacity: 1;
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}




